[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[PULL 05/10] docs/system/deprecated: mark ppc64abi32-linux-user for deprecation



It's buggy and we are not sure anyone uses it.

Signed-off-by: Alex Bennée <alex bennee linaro org>
Reviewed-by: Richard Henderson <richard henderson linaro org>
Reviewed-by: Philippe Mathieu-Daudé <f4bug amsat org>
Acked-by: David Gibson <david gibson dropbear id au>
Message-Id: <20200909112742 25730-6-alex bennee linaro org>

diff --git a/docs/system/deprecated.rst b/docs/system/deprecated.rst
index 851dbdeb8ab..a158e765c33 100644
--- a/docs/system/deprecated.rst
+++ b/docs/system/deprecated.rst
@@ -424,6 +424,13 @@ linux-user mode) is deprecated and will be removed in a future version
 of QEMU. Support for this CPU was removed from the upstream Linux
 kernel in 2018, and has also been dropped from glibc.
 
+``ppc64abi32`` CPUs (since 5.2.0)
+'''''''''''''''''''''''''''''''''
+
+The ``ppc64abi32`` architecture has a number of issues which regularly
+trip up our CI testing and is suspected to be quite broken. For that
+reason the maintainers strongly suspect no one actually uses it.
+
 Related binaries
 ----------------
 
-- 
2.20.1


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]